MODX 2.6 supported until November 27, 2019

Following the release of MODX 2.7, we will continue to support MODX 2.6.x until November 27, 2019. MODX 2.5.x will be supported until March 12th 2019. See our MODX version support schedule for more information.

We're also working on a new end of life (EOL) plan for our minimum PHP versions. Today, we require PHP 5.5 or up for our extras, which we want to bring more in line with the official PHP support timelines. More details to follow early in the new year.

About the author

Mark Hamstra is the CEA at modmore where he helps people doing more with MODX. He accomplishes this by providing premium extras with great support and documentation, and other initiatives meant to help MODXers around, like MODX.today.